from setuptools import setup

setup(
    name='borg_velocity',
    version='0.1.0',
    description='BORG Inference with Velocity Tracers',
    url='https://github.com/DeaglanBartlett/borg_velocity',
    author='Deaglan Bartlett',
    author_email='deaglan.bartlett@iap.fr',
    license='MIT licence',
    packages=['borg_velocity'],
    install_requires=[
        'numpy',
        ],
    classifiers=[
        'Development Status :: 1 - Planning',
        'Intended Audience :: Science/Research',
        'License :: MIT License',
        'Operating System :: POSIX :: Linux',
        'Programming Language :: Python :: 3',
    ],
)
